Main Page | Modules | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Examples

# defs.h File Reference

`#include <glibmmconfig.h>`
`#include <gdkglextmm-config.h>`

Include dependency graph for defs.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | GDKMM_GL_VAR extern

## Define Documentation

#define GDKMM_GL_VAR extern